using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            this.drpCp.Items.Add("请选择");
            this.drpCp.Items.Add("安徽");
            this.drpCp.Items.Add("北京");
            this.drpCp.Items.Add("上海");
            this.drpCp.Items.Add("四川");
        }

    }
    protected void btnSubmit_Click(object sender, EventArgs e)
    {
        string cp=this.drpCp.SelectedItem.Text;
        string index=this.drpCp.SelectedIndex.ToString();        
        Response.Redirect("welCome.aspx?cp=" + cp + "&index=" + index);
    }
}
